# Generated by Django 2.1.2 on 2018-10-25 21:55

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rut', models.TextField()),
                ('nombreCompleto', models.TextField()),
                ('fecha_naciemiento', models.DateTimeField(blank=True, null=True)),
                ('telefono', models.IntegerField(max_length=9)),
                ('region', models.CharField(max_length=200)),
                ('ciudad', models.CharField(max_length=200)),
                ('tipo_vivienda', models.CharField(max_length=200)),
                ('fecha_creacion', models.DateTimeField(default=django.utils.timezone.now)),
            ],
        ),
    ]
